{
  "type": "service_account",
  "project_id": "ceponay",
  "private_key_id": "565a74c04927e8f9d3931b24159b9143350b3436",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDOFdFgbq8d47HN\nrdP/7XuA8l8eZqXn+eSuzDe+kX51DnABnDbl7Z/yKmOAa2uWwvq1O5ATe1tiNPk/\njKVj6wupIRPg0fqGhBVqx6TdCCDXXjaTvisme7Whndf7JpunkeXrZs8A2G5GYIx8\nH5RsV209MfoKPEiw0i3ul6QxZU3YZaLojnS0TfLilMJw/TP7bblaxwIlXJvJ9One\nUiW7NWY5iR7OBM7OYDrlvJeCwdXoQW9f5JuFIg0cucOpemqfzJxqF1PdT3J7aOgo\nWUvrITdmSn9wNOHfZspI8vuHHDvISPvS9HJTvAphpeoFyREn1RuKXtg5qRKdrEdT\nYab2VhT3AgMBAAECggEAE2naE8kkH/RaGd5dJofFkaEYtXFwAYlN3JWKTskVQ4un\noM80G2F7fBbi0VnNLyI7oc+e7pGOoJK4RB9IrpVEFPDzwW2mZFOUUj8aWGQH9qHT\nvFk2vA+n+DXj/wRlDK+2xqp5p5e706S2tzP2Xw+2pQQh4iL0VLaH8yjqeRNqS48k\nHZhnawZ4G8BpiLky4lpEQN2tsZyB54yaTue0Zoe52ybNC5kzDfaU2cBP5AjWI176\nCYicEX2naVHcV1UQCAx+i1IMbZyPmx5KfMvn0LBeJcLXoe3azxYXy2mOLtlQJF/3\nuL93mUjdRbPdlv3Ks3IFIODcY1fHL2mRNAtuqRrk0QKBgQD18HdbSY4E5h863U5M\n9x5afo2G5geXjzjUjhKKkjYqAWGzlsR1oHT55//zJJHjBQk6t+8Di+KWiy7btoGZ\nYHqNUrWbqEQfDlGOM2juDAk9yMbLgeQCPsiEZ+86PsL9DFOFLcd9kRGg+XTPUeb4\nAGW3lQ+Ua9tdYKxQo7S59DASCQKBgQDWg/2DkS4SoiMt4Ry1P4EJOf8vHebcOc0o\n1kDvJcj3oAcfQqiGxZq/YYMhDpVCCdV4kh8FdGajoTu4HdFThDdJ22IBpQEMCMKx\neZn3euAgZRfG6w+y+/yZqWTGj0p7von+BG4V43lciu9aotMdLiaCl6MrBrPTJ8P2\nut9qoSKu/wKBgGvMqSR0SzHOhGXS1x1ZPA7CZdp5PV6rQme4llvy1pb24BJNxXMh\nj+RyUngK0X9Gl9MLCFLvn7QI8dMQXiISbeVAGaZOzP0n04uW8SlWUT6poKlXF8/8\nIPwYan2HQQSVwI4hkM1zJtz+Orsc1TZjRjJ/vcJ6vD5jv2PhPbg8Vk2xAoGAb1gp\nYX4c3P0dp3W+MfHZZ1GcO/eYWd0CuVykbb0+GBIPQFGYKgQtc4MIzkLEhHeYPzIR\nOgKWN/67gbCwc1ogXIyrzVC5P2bYr8f/e+5ioU33zn86MdwL3DKJpWrA7YQUGi5w\neZoN51QSMwhq7i2DPau5vN6IvmRYmhubVbx3xT8CgYBZCkbhGW12rMYna8mveCz/\nXqPA8L5aDMIA7sMVcsYWd4uGBqLS116z7DcKleLyBp0HvtmrK9qZCRThQ/H1R7zJ\nfxbdmYKbSBoqCzD2Q2/ySqMwKduTvbx4KccDMiUT6YmsLf4CdtexOcCUHUcckiyr\nX+71ozru3/7xsxdGCIRn7Q==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-ita63@ceponay.iam.gserviceaccount.com",
  "client_id": "111547013958567376821",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-ita63%40ceponay.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
